Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 10 Sep 2020 14:30:27 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        
                Field name
                    Submitted data
            
            Email address
                             [email-masked] 
                        your name
                             Mats Hammarström 
                            country
                                 Sweden 
                        Text box
                             ipad/scheduler not syncing 
                        Question
                             I need technical support 
                        Customer
                             Yes 
                        Username
                             [email-masked] 
                        Phone
                             +46738481645 
                        Comments
                             Hi!<br/>I'm setting up a system for a client ( I'm an AV technician).<br/><br/>I have got everything to work with the pc and the iPad but, then suddenly the ipad did not sync the schedule at all. I tried the "change studio name" and it did not change.<br/>Diagnostics on the iPad says everything is ok...<br/><br/>I tried to remove the Ipad from "manage devices" on the pc. <br/>Now I only have "unlinked devices" <br/><br/>iPad device ID : CCF73735-CFF3-4FDB-B175-FE4A270E3A92<br/><br/>Thanksm / Mats 
                        utm_source
                               
                        utm_campaign
                               
                        utm_medium
                               
                        utm_code
                               
                        Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3925